.dialog
{
	width: 80% !important;
	left: 10% ! important;
	top: 10% !important;
}
.dialog .magento_content
{
	width: 100% !important;
}

body.hide-seo-results .contains-seo-results .seo-results-container > div:first-child
{
	width: 92% !important;
}
.dialog.contains-seo-results .magento_buttons
{
	float: right;
}
.reload-seo-scores
{
	float: right;
	width: 30% !important;
}

.reload-seo-scores .seo-toggle-button
{
	float: right;
}

.contains-seo-results .reload-seo-scores
{
	margin-top: 40px;
	margin-bottom: 20px;
}
body.hide-seo-results .reload-seo-scores > .seo-results > .base-score > p,
body.hide-seo-results .reload-seo-scores > .seo-results > .seo-rules
{
	display: none;
}
body.hide-seo-results .reload-seo-scores
{
	width: 8% !important;
}
.contains-seo-results .seo-results-container > div
{
	width: 70%;
	float: left;
}
body.hide-seo-results .reload-seo-scores > .seo-results > .base-score
{
	text-align: center;
	display: inline-block;
}

body.hide-seo-results .reload-seo-scores .seo-toggle-button
{
	float: none !important;
	margin-top: 10px;
}

#content.main-col > .main-col-inner > form#product_edit_form,
#content.main-col > .main-col-inner > div#category-edit-container > form#category_edit_form
{
	float: left;
	width: 70%;
}
body.hide-seo-results #content.main-col > .main-col-inner > form#product_edit_form,
body.hide-seo-results #content.main-col > .main-col-inner > div#category-edit-container > form#category_edit_form
{
	width: 92%;
}

.seo-score {
	background-color: #6dbb4a;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 29px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 10px;
}
.seo-rules {
	border-top: 1px solid #d6d6d6;
}
.seo-rules > table
{
	width: 100%;
}
.seo-results
{

	padding-left: 25px;
}
.seo-box
{
	background-color: #F4F4F4;
	border: 1px solid #EDEDED;
	padding: 5px;
	margin-bottom: 20px;
}
.seo-rule > td
{
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	background-color: #fafafa;
	color: #333;
	padding: 5px !important;
}
.seo-rule > .indicator
{
	background-color: #fafafa;
	vertical-align: middle;
	text-align: center;
	width: 12px;
	padding-left: 9px !important;
	padding-right: 8px !important;
}
.seo-rule > .indicator > .indicator-dot
{
	width: 12px;
	height: 12px;
	border-radius: 100px;
	opacity: 0.7;
}
.seo-score
{
	font-size: 20px;
	font-weight: bold;
}
.base-score > p
{
	margin-bottom: 15px;
}
.select2-container
{
	min-width: 200px;
}

.base-score > .messages
{
	display: none;
}

body.hide-seo-results .base-score > .messages
{
	display: none !important;
}

#snippet-test
{
	position: absolute !important;
	z-index: -10000 !important;
	width: auto !important;
	white-space: nowrap !important;
	top: 0px !important;
}

.description-snippet
{
	font: 13px/1.5em arial,sans-serif;
	line-height: 1.2;
}

.title-snippet
{
	font: 18px/1.5em arial, sans-serif;
	line-height: 1.4;
}

#reload-snippet .entry-edit
{
	margin-bottom: 10px;
}

#reload-snippet .snippet
{
	max-width: 512px !important;
	min-width: 512px !important;
	float: left;
	margin-bottom: 10px;
}

#reload-snippet .snippet-summary
{
	float: right;
}

#reload-snippet .snippet > .title-snippet
{
	color: #1A0DAB !important;
	overflow: hidden !important;
	white-space: nowrap !important;
}

#reload-snippet .snippet > .description-snippet
{
	color: #545454 !important;
	overflow: hidden !important;
	white-space: break-word;
}

#reload-snippet .snippet > .url-snippet
{
	color: #006621 !important;
	line-height: 16px !important;
	font-style: normal !important;
	font: 14px/1.5em arial, sans-serif !important;
}

#reload-snippet .snippet > .url-snippet > .action-menu
{
	display: inline;
	margin: 0 3px;
  	position: relative;
}

#reload-snippet .snippet > .url-snippet > .action-menu > .url-chevron
{
	border-color: #006621 transparent;
	margin-top: -4px;
	margin-left: 3px;
	left: 0;
	position: absolute;
	top: 10px;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	width: 0;
	height: 0;
}

.snippet-summary > table > thead > tr > th
{
	background-color: #E9E9E9;
	font-weight: normal;
}

.snippet-summary > table td,
.snippet-summary > table th
{
	border-left: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;
	padding: 2px;
	color: #000;
}

.snippet-summary > table td:last-child,
.snippet-summary > table th:last-child
{
	border-right: 1px solid #EBEBEB;
}

.snippet-summary > table tr:last-child td,
.snippet-summary > table tr:last-child th
{
	border-bottom: 1px solid #EBEBEB;
}

.snippet-summary > table tr:first-child th
{
	text-align: center;
}

.snippet-container
{
	padding: 14px 0px;
	width: 100%;
	display: inline-block;
}